/**
    Footer
 */
#footer {
    background: $primary;
}

#footer h5{
    padding-left: 10px;
    border-left: 3px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 20px;
    color:#ffffff;
}

#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
}

#footer ul.social li{
    padding: 3px 0;
}

#footer ul.social li a i {
    margin-right: 5px;
    font-size:25px;
    transition: .5s all ease;
}

#footer ul.social li:hover a i {
    font-size:30px;
    margin-top:-10px;
}

#footer ul.quick-links li{
    padding: 3px 0;
    transition: .5s all ease;
}

#footer ul.quick-links li:hover{
    padding: 3px 0;
    margin-left:5px;
}

#footer ul.quick-links li a i{
    margin-right: 5px;
}

@media (max-width:767px){
    #footer h5 {
        padding-left: 0;
        border-left: transparent;
        padding-bottom: 0px;
        margin-bottom: 10px;
    }
}

.copyright {
    padding: 1rem;
    background-color: darken($primary, $gold * 10);
}
